<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>About</title>

    <link rel="stylesheet" href="stylesheets/main.css" />
  </head>
  <body>
    <!-- header -->
    <header>
      <div class="logo">
        <a href="index.html">melodYesh</a>
      </div>

      <div class="menu-btn">
        <span></span>
        <span></span>
        <span></span>
      </div>

      <nav>
        <ul class="nav-lists">
          <li>
            <a href="index.html">
              <h3>Home</h3>
              <span>is always best!</span>
            </a>
          </li>

          <li class="active">
            <a href="#">
              <h3>About</h3>
              <span>you know me?</span>
            </a>
          </li>

          <li>
            <a href="gallery.html">
              <h3>Gallery</h3>
              <span>review my work.</span>
            </a>
          </li>

          <li>
            <a href="contact.html">
              <h3>contact</h3>
              <span>any queries?</span>
            </a>
          </li>

          <div class="social">
            <span>
              <a href="#">
                <img
                  src="./images/svg/instagram-light.svg"
                  alt="Instagram icon"
                />
              </a>

              <a href="#">
                <img
                  src="./images/svg/dribbble-light.svg"
                  alt="Dribbble icon"
                />
              </a>

              <a href="#">
                <img src="./images/svg/twitter-light.svg" alt="Twitter icon" />
              </a>
            </span>
          </div>
        </ul>
      </nav>
    </header>
    <!-- /header -->

    <div class="about-content">
      <div class="about-desc">
        <h1>Yesh Smith</h1>
        <h4>a Photographer, an Artist</h4>
        <p>
          YESH SMITH is a photographer and multimedia producer based out of
          Houston, Texas, USA. He specializes in editorial, corporate, and
          advertising photography with an emphasis on creative portraiture.
        </p>
        <p>
          His work in the music and entertainment industry has garnered
          countless awards internationally from organizations like PDN and
          Billboard.
        </p>
      </div>

      <div class="about-img img-container">
        <img src="./images/about-img.jpg" alt="a photographer" />
      </div>
    </div>

    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"
      integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TimelineMax.min.js"
      integrity="sha256-fIkQKQryItPqpaWZbtwG25Jp2p5ujqo/NwJrfqAB+Qk="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TimelineLite.min.js"
      integrity="sha256-nuhNsfXzBFR6G1lKP8bK77dakkQDqdHcQ4OCFZvk6Qo="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js"
      integrity="sha256-lPE3wjN2a7ABWHbGz7+MKBJaykyzqCbU96BJWjio86U="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/plugins/CSSPlugin.min.js"
      integrity="sha256-LBjlnpPrM6Aig8LDFc9PJctPHLGUc6RaUvnmXE4hV5Y="
      crossorigin="anonymous"
    ></script>
    <script src="./js/index.js"></script>
  </body>
</html>
